﻿
@font-face {font-family: 'iconfont';
    src: url('iconfont.eot'); /* IE9*/
    src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('iconfont.woff') format('woff'), /* chrome、firefox */
    url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}@font-face {font-family: 'iconfont';
    src: url('iconfont.eot'); /* IE9*/
    src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('iconfont.woff') format('woff'), /* chrome、firefox */
    url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{ font-family:"iconfont" !important;font-size:16px;font-style:normal;}
p{ margin: 0; }
html,body{ background: #fff; overflow-x: hidden;font-family: PingFangSC-Regular,PingFang SC;} 
.clear{ clear:both;}
.color{ color:#01479f !important;}
.t2{ text-indent: 2em;}
.f12{ font-size: 12px !important;}
.img_box img{ display:block; margin:0 auto; width:100%;}
.text_sd{white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.text_box{ font-size:13px; line-height:26px;} 
.main_box{ position:relative; margin:0 0rem; padding-bottom: 3rem;}
.no_padding_up{ padding-top: 0 !important;}
.no_margin{ margin:0 !important}
.no_padding{ padding:0 !important}
.no_border{ border: none !important;}
.am-slider{ box-shadow: none;}

/*===========================header=============================*/

.reg{position: absolute;top: 21px;right:1.5rem;width:48px;height:28px;line-height: 28px;text-align: center;color: #fff;background: #FF0000;border-radius: 4px;}

#header{position: fixed; top: 0; width:100%; background-color:#00C799; z-index: 99; padding:10px;justify-content: space-between;
    align-items: center;}
#header .box{ /*height: 46px; position: relative; */display: flex;  padding:15px 15px; justify-content: space-between; align-items: center;}
/*#logo{ display: block; position: absolute; top: 8px;width:100%;text-align: center;}*/
#logo{ display: block; position: absolute; left: 1.5rem;/* top: 6px;*/}
#logo img{ height: 30px; border: none;}
/*#bnt_list{position: absolute; width:56px; top: 0;background:url(../images/menu.png) no-repeat;}*/
#bnt_list{position: absolute;right:5px;align-items: center; justify-content: space-around;width:auto; /*background:url(../images/menu.png) no-repeat;*/}
#bnt_list button{ /*height:36px;*/ margin-left:5px;background:none; border:none; outline: none;}
#bnt_list a{ border:1px solid #ffffff;font-size:14px;color: #fff; padding:1px 9px; border-radius: 3px;vertical-align:middle;}
#bnt_list .menu{   }
.btn-login{background: #fff;
    border: 1px solid #18a88b;
    color: #4a4949;padding: 5px 8px;
    border-radius: 5px;
    font-size: 15px;}
.btn-register{
	background: #18a88b; border: 1px solid #18a88b;color: #fff;
	margin-left: 10px;    
	padding: 5px 12px;
    border-radius: 5px;
    font-size: 15px;}
 
 .clear{width:100%;height:10px;}
.product{margin:0 auto;text-align:center;padding-top:20px;padding-bottom:10px;}
.product_1{color:#4e4e4e;padding-bottom:15px;padding-top:10px;font-size:20px;font-weight: 500; font-family: PingFangSC-Regular,PingFang SC;}
.product_2{color:#555555;font-size:12px;}
.product_3{color:#555555;font-size:14px;padding-left:5%;padding-right:5%;line-height:26px;}
.nr_open_h2{
	padding: 26px 0;
	font-weight: bold;
	color: #4e4e4e;
}

.open_s1{
	
    margin-top: 0.48rem;
}
.open_s1_1{
	background: url(../images/open_s1.jpg) no-repeat;
    background-size: 100% 100%; 
	width: 50%;
    height: auto;
    padding: 20px 0 0 20px;
    float: left;
}
.open_s1_2{
	background: url(../images/open_s2.jpg) no-repeat;
    background-size: 100% 100%; 
	width: 50%;
    height: auto;
    padding: 20px 0 0 20px;
    float: left;
}.open_s1_3{
	background: url(../images/open_s3.jpg) no-repeat;
    background-size: 100% 100%; 
	width: 50%;
    height: auto;
    padding: 20px 0 0 20px;
    float: left;
}.open_s1_4{
	background: url(../images/open_s4.jpg) no-repeat;
    background-size: 100% 100%; 
	width: 50%;
    height: auto;
    padding: 20px 0 0 20px;
    float: left;
}
.open_s1_1_img{
	width: 20px;
	height:20px;

}
.open_s1_1_img img{
	width: 20px;
	height:20px;

}
.open_s1_1 h3,.open_s1_2 h3,.open_s1_3 h3,.open_s1_4 h3{
	height: 36px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 36px;
    margin:10px 0px;
    text-align: left;
    color: #fff;
}
.open_s1_1 p,.open_s1_2 p,.open_s1_3 p,.open_s1_4 p{
	height: auto;    
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 24px;
    text-align: left;
	color: #f0f0f0;
	font-size:12px;
	padding: 0 20px 40px 0;
}
.free_s{
	padding: 20px 20px 20px 20px;
}
.free_s1{
	
	width: 50%;
    height: auto;
    padding: 0px 20px 20px 20px;
    float: left;
}
.free_s1_1{
	background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(53,100,172,0.15); 
    float: left;
}
.nr_free_h2{
	padding:10px 0;
}
.free_s1 img{
	width: 100%;
}
.free_s1_1 p{
	line-height: 26px;
	font-size: 13px;
	padding: 10px 5px;

}
.form{
	position: relative;
    bottom: 60px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 85%;
    background: #fff;
    box-shadow: 0 4px 20px 0 rgba(52,52,52,0.20);
    border-radius: 8px;
    padding: 25px 0 25px;
    text-align: center;
}
.form input{
	width: 80%;
    border: 1px solid #ccc;
    margin: 10px auto 10px;
    border-radius: 8px;
    font-size: 14px;
    display: block;
    padding: 10px 10px;
    box-sizing: border-box;
    color: #999;
}
.form a{
	width: 80%;
    /*height: 25px;*/
    background: #18a88b;
    font-size: 16px;
    display: block;
    text-align: center;
    padding: 6px 0px 6px;
    border: none;
    margin: 20px auto 20px;
    color: #fff;
    border-radius: 3px;
}
.form p{
	font-size: 14px;
	color: #999;
	margin-top: 15px;
}
#banner .banner_bg .free_banner_1{
	font-size: 18px;
	color: #efebeb;
	margin-top: 50px;
}

.nr{margin:0 auto;text-align:center;padding-top:20px;}
.nr_header h1{color: #4e4e4e;
    padding-bottom: 15px;
    padding-top: 10px;
    font-size: 20px;
    font-weight: 500;
    font-family: PingFangSC-Regular,PingFang SC;}
 .nr_header h3{color: #4e4e4e;
    padding-bottom: 5px;
    padding-top: 10px;
    font-size: 20px;
    font-weight: 500;
    font-family: PingFangSC-Regular,PingFang SC;}

.nr_header p{font-size:14px;line-height:25px;padding: 3px 15px !important;}
.nr_header p span{font-size:12px;width:20%;display:block;float:left;text-align:center}
.nr_header p span img{font-size:12px;width:80%}
.nr_header .index_banner img{width:100%}
.nr_header .index_banner2{margin:10px 0 30px 0;}
.nr_header .index_banner2 a{width: 50%;
    height: 38px;
    min-height: 38px;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    line-height: 38px;
    text-align: center;
    color: #18a88b;
    text-decoration: none;
    border: 1px solid #18a88b;border-radius: 6px;}
.nr_header .moreapp{width:100%;float:left;padding-left:4%;padding-right:4%;padding-top: 15px;}
 .nr_header .moreapp .moreapp1{width:100%;float:left;padding: 10px 0;}
.nr_header .moreapp .moreapp2{width:100%;float:left;padding: 10px 0;}
.nr_header .moreapp .moreapp1 img{width:33.33333333%;text-align:center;float:left;padding-left:9%;padding-right:9%}
.nr_header .moreapp .moreapp2 div{width:33.33333333%;text-align:center;float:left;font-size:12px;padding-top:0px;padding-bottom:10px;}
 .nr_header .moreapp .moreapp_img{
 	width: 90%
 }
#banner .banner_bg{
	margin: 0 auto;
	width: auto;
	text-align: center;
	background-color: #00C799;	
	padding-top:70px; 
}
#banner .banner_bg h1{
	font-size: 30px;
	line-height: 50px;
	color: #fff;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 500;
}
#banner .banner_bg p{	
	font-size: 26px;
	line-height: 40px;
	color: #fff;
	font-family: PingFangSC-Regular,PingFang SC;
	font-weight: 500;
}
#banner .banner_bg a{
	display: inline-block;
	color: #18a88b;
	background-color: #ffffff;
	padding: 6px;
	border-radius: 3px;
	width: 150px;
	text-align: center;
	margin-top: 20px;
	font-size: 18px;

}
#banner .banner_bg img{
	
	width: 100%;
	
}
.mod-hm-mobile{
	height:445px;
	padding:30px 20px 0;
	position:relative;
	overflow:hidden;
	background:url(../images/mod_hm_mob.png) no-repeat center center / cover;
	color:#fff;
}
.mod-hm-mobile .mobile-brand{
	text-align:center;
	font-size:0;
}
.mod-hm-mobile .mobile-brand li{
	display:inline-block;
	vertical-align:middle;
	width:33.33%;
}
.mod-hm-mobile .mobile-brand li a{
	display:block;
	margin:0 auto;
	height:72px;
	width:72px;
	vertical-align:center;
	border-radius:50%;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	background:#fff;
	padding-top:16px;
	line-height:20px;
	text-shadow:0 1px 1px rgba(0,0,0,0.1);
}
.mod-hm-mobile .mobile-brand li:nth-child(1) a{
	background-color:#cb9bf7;
	padding-top:26px;
}
.mod-hm-mobile .mobile-brand li:nth-child(2) a{
	background-color:#e0c339;
}
.mod-hm-mobile .mobile-brand li:nth-child(3) a{
	background-color:#39e0da;
}
.mod-hm-mobile .mockup{
	position:absolute;
	top:230px;
	left:0;
	right:0;
}
.mod-hm-mobile .mockup img{
	width:100%;
}

.mod-hm-wecan{
	padding:20px 15px 0;
}
.mod-hm-wecan .wecan-list .list-item{
	width:50%;
	padding:10px;
	float:left;
	text-align:center;
	margin-bottom:20px;
}
.mod-hm-wecan .wecan-list .list-item i{
	display:block;
	margin:0 auto 20px;
	height:40px;
	width:39px;
}
.mod-hm-wecan .wecan-list .list-item .ico-ach{
	background-position:0 -139px;
}
.mod-hm-wecan .wecan-list .list-item .ico-wfl{
	background-position:-41px -139px;
}
.mod-hm-wecan .wecan-list .list-item .ico-do{
	background-position:-123px -139px;
}
.mod-hm-wecan .wecan-list .list-item .ico-trail{
	background-position:-81px -139px;
}
.mod-hm-wecan .wecan-list .list-item .ico-crm{
	background-position:-208px -138px;
}
.mod-hm-wecan .wecan-list .list-item .ico-mob{
	background-position:-164px -137px;
}
.mod-hm-wecan .wecan-list .list-item h4{
	font-size:16px;
	margin-bottom:5px;
}
.mod-hm-wecan .wecan-list .list-item p{
	color:#999;font-size:12px;
}.mod-hm-wecan .wecan-list .list-item i,
.mod-hm-feature .feature-list .list-item i:before{
	background:url(../images/ico_home.png) no-repeat;
	background-size:278px 175px;
}
.nr .cloud_pro{}
.nr .cloud_pro h2{font-size: 22px;padding:15px 0; font-weight: 500}
.nr .cloud_pro img{width: 100%}
.nr .cloud_pro .cloud_pro_ul{width: 100%;white-space: inherit !important;padding: 0 20px 14px 22px; }
.nr .cloud_pro .cloud_pro_ul i{width: 7px;height: 7px;background-color: #18a88b;float: left;line-height: 26px;border-radius: 5px;top: 8px;right: 5px; position: relative;}
.nr .cloud_pro .cloud_pro_ul li{width: 100%;text-align: left;line-height: 26px;color: #334;font-size: 14px}
.yun_pro_more{margin: 0 auto;padding: 10px 10px;text-align: center;}
.yun_pro_more h3{font-size: 22px;padding:15px 0 10px; font-weight: 500;}
.yun_pro_more h4{font-size: 13px; font-weight: 500;color: #333;}
.yun_pro_more p{padding: 40px 40px 10px 40px}
.yun_pro_more img{width: 100%}
.yun_h2{    font-size: 22px;    padding: 15px 0  10px;    font-weight: 500;}
.yun_p{font-size: 13px;    font-weight: 500;    color: #333 ;padding:5px 14px 20px 14px;}
.yun_pro_more_2{  padding: 15px 30px 15px;  display: flex;  justify-content: space-between;   flex-wrap: wrap;}
.yun_pro_more_2_1{width: calc(50% - 12px);  height: 86px;   margin-bottom: 10px; border-radius: 5px;   letter-spacing: 2px;    display: flex;    flex-direction: column;    justify-content: center;}
.yun_pro_more_2_1{background: rgba(0,0,0,.6);}
.yun_pro_more_2_1 a{width: 100%;    height: 100%;    display: block;    display: flex;    flex-direction: column;  justify-content: center;font-size: 20px;color: #fff;font-weight: 600;}


.nr .kehu{width:100%;margin:0 auto;background-color:#fff;padding-bottom:20px;}
.nr .kehu .kehuul{width:100%;margin:0 auto;}
.nr .kehu .kehuul .kehu11{width:25%;float:left;text-align:center;}
.nr .kehu .kehuul .kehu11 img{width:80%;margin:0 auto;}

.main-3{ width: 100%;  background: url(../images/bg_4.png) center top no-repeat; background-size:100% ;padding: 20px 0px 0px;}
.main-3 h2{font-size: 18px; color:#fff; line-height:45px; text-align:center;font-weight: 600;padding-bottom:5px; }
.main-3 h2.margt80{margin-top: 0px;}
.main-3 h2.margb60{margin-bottom: 0px;}
.main-3 .iponeNum input.inputSty-1{width: 240px; border-radius:30px;border: 1px solid #ccc;background-color:#fff;text-align:center;padding:10px 16px;}
.main-3 .marb30{margin-bottom: 10px;}
.main-3 .marb30 p{color: #fff;font-size: 14px;padding: 0 10px;}
.main-3 p{width: 100%;height:46px;}
.main-3 p a.reg-btn{display: inline-block;width: 110px;height:32px;line-height:32px; background-color: #fff;text-align: center; color:#18a88b;font-size: 14px;border-radius:5px;}
.main-3 p input.reg-btn{display: block; text-align: center; color:#fff;font-size: 16px;width: 380px; height: 54px; margin:0 auto;  line-height: 54px;background: url(../images/btnbg_5.png) left top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/btnbg_5.png);}




#bnt_search{ position:absolute; right: 5.5rem; top: 1rem; font-size: 1.8rem; color: #1c4d96;}
#bnt_search.on{}
#search_content{ display: none; position: absolute; left: 0; top: 5rem; z-index: 99; width: 100%; height: 5.2rem; background: #fff; border-top: 1px solid #eee; }
#search_content form{  position: relative; border: 1px solid #eee; line-height: 2.6rem; margin: 1rem;}
#search_content input[type="text"]{  border: none; width: 90%; color: #333; height: 2.6rem; padding: 0 1rem; margin-right: 1rem;}
#search_content input[type="submit"]{ width: 3rem; text-align: center; font-size: 1.6rem; background: none; border: none; position: absolute; color: #1c4d96 !important; right: 0; top: .5rem;}


#header .bnt_nav{}
#header .bnt_nav{position:absolute; right:-0.5rem; top:1px; height:5rem;}
#header .bnt_nav button{ height:5rem; background:none; border:none; }
.am-header-default .am-header-nav.bnt_nav .am-btn{ font-size: 20px; right: -1rem !important; padding: 0;  background: none;} 

.fixed_box{height:5rem;}

#menu{ width:50%;}
#menu li{ background:none;color: #EEE; height:3rem; text-align: center; padding:0;}
#menu li a{ padding:0;}
#menu li a:hover{ background:none; color:#fff;}
#menu  .am-header{  line-height: 15px;}
#menu .iconfont{ color:#fff;}


#nav .am-list > li{  background: none; border-color:#3c3d3d; padding: 0.2rem 0; }
#nav .am-list > li a{ padding:0;  font-size:14px;}
#nav .am-list > li ul{ padding:0 ; margin-bottom: -1rem;}
#nav .am-list > li ul li{ padding:0 1rem; line-height: 3rem; display: block; }
#nav .am-list > li ul li{}
#nav .am-list > li ul li:last-child{ border:none;}
#nav .am-list > li ul li a{ font-size:12px; display:block; padding:0;}
#nav .am-fr[class*="am-icon-"]{ color: #777;}
#nav .doc-oc-demo3{ width:50px;}
#nav .am-list > li ul{ padding-top: 10px; }

#index_nav_bar li{}
#index_nav_bar li a{ display: block; height: 5rem; line-height: 5rem; text-align: center; color: #fff; font-size: 14px;}


/*===========================footer=============================*/
#footer_box{ background: none;padding: 0px;  z-index:999; position:relative;}
#footer_box .copyright a{ color:#797b7d;}
#footer{ position:fixed; bottom:0; left:0; width:100%; background:#00C799; z-index: 999;}
#footer_box .am-dropdown{ cursor:pointer; width:100%; display:block; display:block;}
#footer_box .am-dropdown-content{  }
#footer_box .am-dropdown-content input{ }
#footer li{ padding: 1rem 0;}
#footer li a{ display: block; }
#footer li a span{ color: #ffffff; font-size: 12px; display: block; height: 14px; line-height: 14px;}
#footer a img{ display: block; height: 20px; margin: 0 auto .5rem auto;}
#footer li a .j_iconfont{ color: #abafb5;}
#footer li:nth-child(2) a{ border-left: 1px solid #dcdcdc; border-right:1px solid #dcdcdc;}




 
/*百度播放器美化*/
/*#playercontainer_display_button{ background:none !important; height:40px; width:40px !important; border:2px solid #fff; border-radius:50%; padding:0 !important;}
#playercontainer_display_button #playercontainer_display_button_play{background-size: 25px;}
#playercontainer_display_button{ height:40px !important; margin-top: -20px !important;}
#ascrail2000-hr div{ border-radius:0  !important; height:4px !important; top: 1px !important; cursor:pointer;}*/

/*===========================index=============================*/
/*.am-slider-b2{ box-shadow: none;}
.my_bnt{ margin: 0 auto; text-align:center; font-size:12px; border-radius: 3px; line-height:3rem; height:3rem; text-transform: uppercase; width: 100px; color:#fff !important;  
 margin-bottom: 2rem; border-radius: 0rem; border: 1px solid #fff; background: #216bc6;  display: block;}
 
#banner{ background: #fff; position: relative; z-index: 1;}
#banner .am-slider-default{ margin-bottom: 0;}
#banner .am-control-nav{  display: none;}*/

/*=====================================================首页-start============================================================*/



/*色块导航*/

#s_nav { background: #f8f8f8; position: relative;}
#s_nav .j_iconfont{ position: absolute; top: 50%; margin-top: -10px; display: block; width: 20px; height: 20px; text-align: center; line-height: 19px; border-radius: 50%; color: red; background: rgba(255,255,255,.5); }
#s_nav .j_iconfont.j_prev{left: 1rem;}
#s_nav .j_iconfont.j_next{ right: 1rem; transform:rotate(180deg); line-height: 18px;}
#s_nav ul{ /*margin:0rem -.5rem 0rem -.5rem; */display: inherit; text-align: center; white-space: nowrap; overflow:hidden;}
#s_nav li { border:none; background: none; display: inline-block; }
#s_nav li .box{ background:none; border-radius:0px;  } 
#s_nav li .up{ position:relative; padding-top: 1rem;  }
#s_nav li a img{ display:block; margin:0 auto; width:85%;}
#s_nav li .mark_box{text-align: center; display: block;  position: absolute;  width: 100%;  top: 50%;}
#s_nav li .mark{width: 30px; height: 30px;  margin-top: -15px; text-align: center;  vertical-align: middle;}
#s_nav li .title_news a{ display: block; padding-top: 1rem;   }
#s_nav li .title_news strong{ color: #333; font-weight: bold; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; display:block; font-size:14px; text-align:center;}
#s_nav li .title_news span{ color: #555555; font-weight: normal; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; display:block; font-size:12px; text-align:center;}

#s_nav li .time_news{ color:#3a3a3a; text-align:center;}
#s_nav li .text_news{ font-size:12px; color: #eee; height:5.5em; overflow: hidden; }

/*下拉*/
#j_select_box{ margin:2.5rem 1rem 0 1rem  ; }
#j_select_box .am-selected{ width: 100%;}

 
.a_d_box { margin: 0 1rem 2rem 1rem; }
.a_d_box a{ display: block;}
.a_d_box a img{ width: 100%;}
 
.margin_auto_1{ margin: auto 1rem;}
.s_title{ padding:1rem 0;position: relative;}
.s_title h3{ color: #4e4e4e; font-size: 20px; font-weight: 500; font-family: PingFangSC-Regular,PingFang SC;}
.s_title p{ font-size: 12px;  padding-top: 10px;  padding-bottom: 16px; padding-left: 5px; padding-right: 5px;
    line-height: 22px;}
#s_contact .s_title{ padding:27px 0 20px 0;position: relative;}
#s_contact .s_title a{ font-size: 13px;    display: inline;    width: 75px;    height: 30px;  line-height: 30px;  /*border-right: 1px solid #5f6162;*/    text-align: center;    color: #fff;    opacity: 0.6;}
#s_contact .s_title span{ font-size: 12px;    display: inline; padding-left: 6px;     color: #fff;    opacity: 0.6;}
.s_title h1{margin:0; padding:0; padding: 0 1rem; background: #1c4d96;display:inline-block; text-align: center; height: 3.6rem;line-height: 3.6rem;color: #fff;font-size: 15px;}
.s_title .am-titlebar{ margin-left:0 !important; }
.s_title img{ display: block; margin: 0 auto;}

.s_title a.more{color: #9fabb4;font-size: 12px; font-size: 12px; display: block; position: absolute;  right: 1rem;  line-height:3.6rem;   top: 0;}
.my_bnt{ margin-bottom:3rem;}

.j_tab_news{ margin-bottom: 1rem;}
.j_tab_news .am-tabs{margin-top: -10px; margin-bottom: 0;}
.j_tab_news .am-tab-panel{padding: 0rem 0 0;}
.j_tab_news .am-tabs-d2 .am-tabs-nav{ background: #fff;  margin: 0 -.3rem;}
.j_tab_news .am-tabs-d2 .am-tabs-nav li{ height: 3rem;}
.j_tab_news .am-tabs-d2 .am-tabs-nav > .am-active a{ color: #fff; background: #ff1d00;}
.j_tab_news .am-tabs-d2 .am-tabs-nav > .am-active{ border: none;}
.j_tab_news .am-tabs-d2 .am-tabs-nav>.am-active:after { display: none;}
.j_tab_news .am-tabs-d2 .am-tabs-nav a{ height: 3rem; line-height:3rem; margin: 0 .3rem; color: #fff; border-radius: 3px; overflow: hidden; background: #393a3b; font-size: 13px;}




/*首页关于*/
 #s_about { margin-bottom: 1rem; background: #e9e9e9;}
 #s_about .j_article { color: #59595b; line-height: 2.6rem; font-size: 13px;}
 #s_about .j_article p { color: #59595b; line-height: 2.6rem; font-size: 13px;}
 
/*首页新闻*/
 #s_news .s_title{ margin-bottom: 1rem;}
 #s_news .more_box a{ margin-top: 2rem; display: block; width: 100%; background: #f5f1f7; padding: 1rem 0;}
 #s_news .more_box a img{ height: 23px; display: block; margin: 0 auto; }
 
 #s_contact{ padding-bottom: 1.5rem;background-color: #232735; }
 #s_contact .j_article { color: #656464; line-height: 2.6rem; font-size: 13px;text-align: left;}
 #s_contact .j_article .index_youshi{padding: 25px 0px 10px;overflow: hidden;   border-bottom: 1px solid;margin: 0 auto}
 #s_contact .j_article .index_youshi li{list-style: none;width: 33.33333%;float: left;text-align: center; }
  #s_contact .j_article .index_lianxi{padding: 12px 0px;overflow: hidden; border-bottom: 1px solid;margin: 0 auto;margin-top: 1.5em}
 #s_contact .j_article .index_lianxi li{list-style: none;width: 50%;float: left;text-align: center; }
 #s_contact .j_article .index_lianxi li h6{color: #fff; font-size: 14px;}
 #s_contact .j_article .index_lianxi li p a{color: #fff; font-size: 18px;font-weight: 600;}
 #s_contact .j_article .index_cp{text-align: center;}
 #s_contact .j_article .index_cp p{text-align: center;margin: 0 auto}
 #s_contact .j_article .index_cp p a{color: #656464;margin: 0 auto}
 #s_contact .j_article p { color: #656464; line-height: 2.6rem; font-size: 13px;margin-top: 10px}
 #s_contact .fg_tel{ background: url(../images/tel.png) 1px  top  no-repeat; color: #3e3d3d; line-height: 2rem; margin-bottom: 2rem; background-size: auto 20px; padding-left: 30px;}
 #s_contact .fg_mail{ background: url(../images/mail.png) 1px no-repeat; color: #3e3d3d; line-height: 2rem; margin-bottom: 2rem; background-size: auto 14px; padding-left: 30px;}
 #s_contact .fg_tel a{  color: #3e3d3d; }
#s_contact .fg_add{ background: url(../images/lo.png) 0px  top  no-repeat; color: #3e3d3d; line-height: 2rem; background-size: auto 20px; padding-left: 30px;}
 
.bnt_map_on{ position: absolute; top: 10px; left: 0; width: 100%; height: 100%; display: none;}
#map_content{ background: #fff; display: none; position: fixed; top:0px; left: 0; width: 100%; z-index: 990;}
#map_header{ position:fixed; display: none; top: 0; left: 0; width: 100%; text-align: center; color: #000; background: #fff; height: 4rem; line-height: 4rem; font-size: 1.6rem; padding: 0 1rem;  }
#map_content .box{ position:relative;  z-index: 9995;}
#map_content iframe{ width: 100%; height: 100%; border: none;} 
 
 
 
.j_news_date{}
.j_news_date li{ display:block; position:relative; margin:1rem 0 0; height:80px; background: #f2f2f4; }
.j_news_date .time{ position:absolute; left:1rem; top: 1rem; width:50px; height:60px; background: #d1d1d3; display:block; }
.j_news_date .time strong{ display:block;   font-weight:normal; text-align:center; color:#fff; font-size:22px; height:30px; padding-top: .3rem; }
.j_news_date .time span{ display:block; text-align:center; font-size:16px; height:25px;  color:#fff; line-height:25px; }
.j_news_date .text_box{ margin-left:65px; padding: 20px 10px 10px 10px; background:none;}
.j_news_date .text_box a{ display:block; font-size: 15px;  margin-top: -.5rem; color: #231808; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
.j_news_date .text_box p{ display:block; margin:0; padding:0;  line-height: 2rem; font-size:12px; color:#666666; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

 
 
/*图片+标题列表*/
.pic_list  ul{ margin:0rem .5rem;}
.pic_list  li { border:none; margin-bottom: 1rem;}
.pic_list  li .box{ border-radius: 0px; margin: 0 .5rem;  }
.pic_list  li img{ display:block; margin:0 auto; width: 100%; margin-bottom: 1rem; }
.pic_list  li .title_news a{  color:#555555; display:block; font-size:12px; text-align:center; white-space: nowrap;
overflow: hidden;text-overflow: ellipsis;}
.pic_list  li .time_news{ color:#999; text-align:center;}
.pic_list  li .text_news{ font-size:12px;}
 

/*============================单页=============================*/
.j_article{ font-size: 14px; padding:0rem 1rem 0 1rem; line-height: 2em;}
.j_article p{ margin-bottom: 1.5em;  }
.j_article h1,.j_article h2,.j_article h3{ margin:0;}
.j_article .h1{ font-size: 18px;}
.j_article .h2{ font-size: 16px;}
.j_article .h3{ font-size: 14px;}
.j_article img{ max-width:100%;  }
.am-paragraph img{ max-width:100%; margin: .3rem auto;}

 
/*============================新闻中心=============================*/

 

/*============================内页=============================*/
 
/*=====================================================产品页-start============================================================*/
/*banner图*/
#product_banner{max-width: 100%;position: relative;}
#product_banner img{width: 100%;margin-top: 40px;}
.product-font{width:100%;position: absolute;top:16%;z-index: 2;text-align:center;color:#ffffff;}
.product-font h2{font-weight: 400;}
.product-font p{font-size: 14px;padding-top: 4%;}
.product-font a{display: inline-block;margin-top: 4%;width: 40%;background-color: #008EDE;font-size: 14px;line-height: 28px;border-radius: 6px;color: #ffffff;}

/*box1*/
#box1{margin: auto 1rem;max-width: 100%;}
#box1 .box1-left{width: 40%;float: left;}
#box1 .box1-left img{width: 85%;padding: 15% 0;}
#box1 .box1-right{width: 60%;float: right;}
#box1 .box1-right{padding: 4% 0;}
#box1 .box1-right .title{font-weight: 900;font-size:16px;}
#box1 .box1-right .title-em{padding: 2% 0;font-size: 12px;letter-spacing:-1px;}
#box1 .box1-right .title-text{font-size: 12px;}
.box1-right ul{width:100%; padding-left:0;margin:0rem -.5rem 0rem -.5rem; display: inherit; text-align: left; white-space: nowrap; overflow:hidden;}
.box1-right ul li{ width: 22%;border:none; background: none; display: inline-block; }
.box1-right li .box{ background:none; border-radius:0px;} 
.box1-right li .up{ position:relative;text-align:center;}
.box1-right li img{ display:block; margin:0 auto; width:50%;vertical-align: middle}
.box1-right li .mark_box{text-align: center; display: block;  position: absolute;  width: 100%;  top: 50%;}
.box1-right li .mark{width: 30px; height: 30px;  margin-top: -15px; text-align: center;  vertical-align: middle;}
.box1-right li .title_news a{ display: block; padding-top: 0.4rem;   }
.box1-right li .title_news a strong{ color: #000000; font-weight: normal; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; display:block; font-size:11px; text-align:center;}
.box1-right li .title_news a span{ color: #555555; font-weight: normal; white-space: nowrap;overflow:hidden;text-overflow: ellipsis; display:block; font-size:10px; text-align:center;}

.box1-right li .time_news{ color:#3a3a3a; text-align:center;}
.box1-right li .text_news{ font-size:12px; color: #eee; height:5.5em; overflow: hidden; }

/*box2*/
#box2{width: 100%;background-color: #F3F7F9;}
#box2 .title{max-width: 100%;text-align: center;margin: auto 1rem;}
#box2 .title h2{padding: 7% 0 2%;font-size: 18px;}
#box2 .title p{line-height: 20px;font-size: 12px;letter-spacing:-1px;padding-bottom:6%; }

#box2 .content{max-width: 100%;background-color: #F3F7F9;margin: auto 1rem;}
#box2 .content div{width: 46%;padding:4% 1%;background-color: #ffffff;font-size: 12px;text-align: center;float: left;margin: 0 2%;}
#box2 .content div>span{font-size: 18px;font-weight: 400;display: inline-block;padding: 2% 0 2%;}
#box2 .content div>p>span{font-weight: 800;}
#box2 .content div>.title-em{padding-bottom: 4%;}
#box2 .content .box2-left>span{color:#46BE8A;}
#box2 .content .box2-left>a{display: inline-block;margin-top: 13%;width: 80%;background-color: #46BE8A;line-height: 24px;color: #ffffff;border-radius: 4px;}
#box2 .content .box2-right>span{color:#F96868;}
#box2 .content .box2-right>a{display: inline-block;margin-top: 13%;width: 80%;background-color: #F96868;line-height: 24px;color: #ffffff;border-radius: 4px;}

/*box3*/
#box3{max-width: 100%;margin: auto 1rem;}
#box3 .title{width: 100%;text-align: center;}
#box3 .title h2{padding: 8% 0 4%;font-size: 18px;}
#box3 .title p{line-height: 20px;font-size: 12px;letter-spacing:-1px;padding-bottom:6%; }

#box3 .content{width: 100%;padding:0 2% 4%;position:relative;}
#box3 .content .box3-em{position:absolute;left:42%;bottom:25%;display: inline-block;font-size: 1rem;}
#box3 .content .box3-p1{position:absolute;left:15%;bottom:67%;}
#box3 .content .box3-p2{position:absolute;left:62%;bottom:79%;}
#box3 .content .box3-p3{position:absolute;left:12%;bottom:13%;}
#box3 .content .box3-p4{position:absolute;left:75%;bottom:21%;}
#box3 .content img{width: 100%;margin:0 auto;}
#box3 .content div>span{font-size: 12px;}
#box3 .content div>p{font-size: 12px;}

/*box4*/
#box4{max-width: 100%;background-image:url(../images/product-box4-bj1.png); background-repeat:no-repeat; background-size:100% 100%;-moz-background-size:100% 100%;}
#box4 .title{max-width: 100%;margin: auto 1rem;text-align: center;color: #ffffff;}
#box4 .title h2{padding: 8% 0 2%;font-size: 18px;}
#box4 .title p{line-height: 20px;font-size: 12px;letter-spacing:-1px;padding-bottom:6%; }

#box4 .content{max-width: 100%;margin: auto 1rem; }
#box4 .content>div{width: 33%;float: left;padding: 0 4%;text-align: center;color: #ffffff;}
#box4 .content>div>span{display: inline-block;padding: 8% 0 2%;font-size: 14px;}
#box4 .content>div>p{padding: 2% 0 8%;font-size: 12px;}

/*box5*/
#box5{margin: auto 1rem;}
#box5 h2{padding: 8% 0 2%;text-align: center;font-size: 18px;}
#box5 .box5-test{width: 100%;font-size: 13px;padding: 0 5%;}
#box5 .box5-test p{line-height: 40px;}
#box5 .box5-test p a{display: inline-block;float: right;width: 34%;text-align: center;font-size: 12px;line-height: 24px;color: #ffffff;margin: 8px 0;border-radius: 4px;}
#box5 .box5-test p:first-child a{background-color: #62A8EA;}
#box5 .box5-test p:last-child a{background-color: #46BE8A;}

#box5 .box5-list{width: 100%;padding:10% 2%;}
#box5 .box5-list ul{padding-left: 0;}
#box5 .box5-list ul li{list-style: none;float: left;text-align: center;}
#box5 .box5-list ul .num{width: 13%;padding:0 2%;position:relative;font-size: 12px;}
#box5 .box5-list ul .num>span{display: inline-block;position:absolute ;width:150%;left:-12px;top:38px;}

#box5 .box5-list ul .num p{width: 36px;height: 36px;margin:0 auto;border-radius: 18px;border:1px solid #3DB8FE;}
#box5 .box5-list ul .num p>span{display: inline-block;width:28px;height: 28px;margin: 3px;line-height: 28px;border-radius: 14px;background-color:#3DB8FE;color:#ffffff;}
#box5 .box5-list ul .line{width: 16%;height: 36px;}
#box5 .box5-list ul .line .hr0{height:1px;border:none;margin-top: 18px;border-top:1px solid #3DB8FE;}

#box6{margin: auto 1rem;max-width: 100%;}
#box6 h2{padding: 4% 0 2%;text-align: center;font-size: 18px;}
#box6 .content{width: 70%;margin:1rem auto;}
#box6 .content img{width:30%;height: auto;}
#box6 .content >div{float: right;width:60%;}
#box6 .content >div a{display: block;font-size: 12px;color: #fff;width: 100%;height: 3rem;line-height: 3rem;background: #24AA42;margin-bottom: 1.1rem;}
#box6 .content >div a i{
    display: block;
    float: left;
    width: 1.2rem;
    height: 1.6rem;
    background-position: right top;}
#box6 .content >div a:first-child i{background: url(../images/product-box6-tb1.png) no-repeat;
    margin: 1rem 0.6rem 0 1.4rem;background-size:contain;}
#box6 .content >div a:last-child i{background: url(../images/product-box6-tb2.png) no-repeat;
    margin: 0.8rem 0.6rem 0 1.4rem;background-size:contain;}
        .lijidingzhi{
  text-align: center;
  background-color: #18a88b;
  padding: 8px 25px;
  color: #fff;
  border-radius: 5px;
}

/*价格页面新css*/

.price-content{
	background: #f2f6f9;
    /*padding: 40px 0;*/
    width: 100%
}
.price-content .price-box{
	    padding: 0 20px;
	    width: 100%;
}
.price-content .price-box .mode{
	margin-bottom: 30px;
}
.price-content .price-box .mode .mode-tt{
	color: #202020;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 30px;
    text-align: center;
}
.price-content .price-box .mode .mode-content{
	width: 100%;
    padding: 0;
}
.price-content .price-box .mode .mode-content .con-box{
	width: 100%;
    margin-right: 0;
    padding: 24px 24px 20px;
    background: #fff;
    box-shadow: 0 2px 23px 0 rgba(44,82,148,.15);
    position: relative;
    float: left;
    border-radius: 8px;
    margin-top: 30px;
    transition: all .25s ease-out;
}
.price-content .price-box .mode .mode-content .price-icon{
	    position: absolute;
    top: -5px;
    left: -5px;
}
.price-content .price-box .mode .mode-content .price-icon img{
	   width: 85%;
}
.price-content .price-box .mode .mode-content .con-tt{
	    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    position: relative;
        height: 28px;
    margin-bottom: 14px;
}
.price-content .price-box .mode .mode-content .con-tt .label{
	font-size: 20px;
    color: #202020;
    line-height: 28px;   
    font-weight: 700;
    
    top: 50%;
    left: 50%;
    right: 0;
    width: auto;
    transform: translate(-50%,-50%);
}
.price-content .price-box .mode .mode-content .con-detail{
	background: #fff;
    color: #202020;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
        padding: 0;
    margin-bottom: 30p
}
 .price-content .price-box .mode .mode-content .con-detail .de-li{
 	    padding-bottom: 0;
    border-bottom: none;    
    width: 100%;
    min-height: auto;
 }
  .price-content .price-box .mode .mode-content .con-price{
  	    padding: 0;
  	    text-align: center;
   /* padding: 40px 0;*/
    background: #fff;
  }
  .price-content .price-box .mode .mode-content .con-price .price-box{
  	    padding: 0;
    margin-bottom: 22px;
        width: 100%;
  }
  .price-content .price-box .mode .mode-content .con-price .currency{
  	    font-size: 24px;
    font-weight: 600;
    color: #fb4242;
    line-height: 33px;
  }
   .price-content .price-box .mode .mode-content .con-price .unit{
   	font-size: 14px;
    font-weight: 400;
    color: #202020;
    line-height: 24px;
    margin-left: 6px;
   }
  .price-content .price-box .mode .mode-content .con-price .pr-btn{
   	    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
   }
.price-content .price-box .mode .mode-content .con-price .pr-btn a.btn{
	    background: #fff;
    border: 1px solid #0abb81;
    color: #0abb81;
    width: calc(50% - 5px);
    font-size: 14px;
    font-weight: 400;
        border-radius: 4px;
    max-width: 168px;
    height: 40px;
    display: block;
    line-height: 40px;
    margin: 0 auto;
}
.price-content .price-box .mode .mode-content .con-price .pr-btn a{
	background: #0abb81;
    color: #fff;
    font-size: 14px;
    border-radius: 4px;
    max-width: 168px;
    height: 40px;
    display: block;
    line-height: 40px;
    margin: 0 auto;
    width: calc(50% - 5px);

}
.price-content .price-box .proxy{
	margin-bottom: 1px;
}
.price-content .price-box .proxy .mode-tt{
	font-size: 24px;
    font-weight: 600;
    color: #202020;
    line-height: 33px;
    margin-bottom: 30px;
        text-align: center;
}
.price-content .price-box .proxy .mode-content{
	    background: #fff;
    box-shadow: 0 2px 23px 0 rgba(44,82,148,.15);
    border-radius: 8px;
    border: none;
        width: 100%;
    padding: 0;
}
.price-content .price-box .proxy .mode-content .add-proxy{
	width: 100%;
    background: #18a88b;
    text-align: center;
    border-radius: 8px 8px 0 0;
}.price-content .price-box .proxy .mode-content .add-proxy a{
	font-size: 22px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    width: 100%;
    padding: 10px 0;
    cursor: text;
}
.price-content .price-box .proxy .below{
	    padding: 20px 24px 36px;width: 100%;
    
    text-align: center;
}
 .price-content .price-box .proxy .below .tip{
 	    text-align: left;
 } 
 .price-content .price-box .proxy .below .tip p{
 	        font-size: 16px;
    font-weight: 400;
    color: #202020;
    line-height: 36px;
 }